# TMR_PortValueList Struct Reference

`#include <tmr_serial_reader.h>`

List of all members.

## Public Attributes

TMR_PortValue * | list
uint8_t | max
uint8_t | len

## Detailed Description

List of TMR_PortValue values

## Member Data Documentation

uint8_t TMR_PortValueList::len

The number of entries in the list - may be larger than max, indicating truncated data.

TMR_PortValue* TMR_PortValueList::list

The array of values

uint8_t TMR_PortValueList::max

The number of entries there is space for in the array

The documentation for this struct was generated from the following file:

- tmr_serial_reader.h